> [!note] Caption:
>
> - Variable
> - [- Modified value -]

Variables:
- :open_file_folder: Rougail
  - :open_file_folder: a leadership
    - :open_file_folder: the leader
      - :notebook: the leader: [- string1 -] ← loaded from rougail-test
      - :notebook: the follower1: [- string1 -] ← loaded from rougail-test
      - :notebook: the follower2: [- string1 -] ← loaded from rougail-test
      - :notebook: the follower3: [- string1 -] ← loaded from rougail-test
    - :open_file_folder: the leader
      - :notebook: the leader: [- string2 -] ← loaded from rougail-test
      - :notebook: the follower1: [- string2 -] ← loaded from rougail-test
      - :notebook: the follower2: [- string2 -] ← loaded from rougail-test
      - :notebook: the follower3: [- string2 -] ← loaded from rougail-test
    - :open_file_folder: the leader
      - :notebook: the leader: [- string3 -] ← loaded from rougail-test
      - :notebook: the follower1: [- string3 -] ← loaded from rougail-test
      - :notebook: the follower2: [- string3 -] ← loaded from rougail-test
      - :notebook: the follower3: [- string3 -] ← loaded from rougail-test
